BizKitHub
DocsAPI ReferenceWorkflow/bff/workflow/remove-group-status
postWorkflowAdmin BFF

/bff/workflow/remove-group-status

Unlinks a workflow status from an order group.

WorkflowpostBffWorkflowRemove-group-status

Parameters

JSON body

Request body

application/json
groupCodestringRequired

Order group code.

Exampledefault
statusCodestringRequired

Status code to remove from the group.

Exampleodeslano

Response schema

1 status code documented

200Success
successbooleanRequired
Default: true

Response example

application/json
{
  "success": true
}

Request example

POST /bff/workflow/remove-group-status

post
curl -X POST "https://api.bizkithub.com/bff/workflow/remove-group-status" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "groupCode": "default",
  "statusCode": "odeslano"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key